package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class DevolucaoBilhetes {

	private String aidf;
	private String numFolioSistema;
	private String serieSubSerie;
	private String folio;
	private BigDecimal precioPagado;
	private BigDecimal precioBase;
	private String empresa;
	private Integer empresaId;
	private Integer estadoId;
	private String estado;
	private String uf;
	private BigDecimal icms;
	private BigDecimal valorIcms;
	private String fechorVenta;

	BigDecimal porcMunicipal;
	BigDecimal porcEstadual;
	BigDecimal estornoMunicipal;
	BigDecimal estornoEstadual;

	public String getAidf() {
		return aidf;
	}

	public void setAidf(String aidf) {
		this.aidf = aidf;
	}

	public String getNumFolioSistema() {
		return numFolioSistema;
	}

	public void setNumFolioSistema(String numFolioSistema) {
		this.numFolioSistema = numFolioSistema;
	}

	public String getSerieSubSerie() {
		return serieSubSerie;
	}

	public void setSerieSubSerie(String serieSubSerie) {
		this.serieSubSerie = serieSubSerie;
	}

	public String getFolio() {
		return folio;
	}

	public void setFolio(String folio) {
		this.folio = folio;
	}

	public BigDecimal getPrecioPagado() {
		return precioPagado;
	}

	public void setPrecioPagado(BigDecimal precioPagado) {
		this.precioPagado = precioPagado;
	}

	public BigDecimal getPrecioBase() {
		return precioBase;
	}

	public void setPrecioBase(BigDecimal precioBase) {
		this.precioBase = precioBase;
	}

	public Integer getEstadoId() {
		return estadoId;
	}

	public void setEstadoId(Integer estadoId) {
		this.estadoId = estadoId;
	}

	public String getEstado() {
		return estado;
	}

	public void setEstado(String estado) {
		this.estado = estado;
	}

	public String getUf() {
		return uf;
	}

	public void setUf(String uf) {
		this.uf = uf;
	}

	public BigDecimal getIcms() {
		return icms;
	}

	public void setIcms(BigDecimal icms) {
		this.icms = icms;
	}

	public String getFechorVenta() {
		return fechorVenta;
	}

	public void setFechorVenta(String fechorVenta) {
		this.fechorVenta = fechorVenta;
	}

	public BigDecimal getValorIcms() {
		return valorIcms;
	}

	public void setValorIcms(BigDecimal valorIcms) {
		this.valorIcms = valorIcms;
	}

	public BigDecimal getPorcMunicipal() {
		return porcMunicipal;
	}

	public void setPorcMunicipal(BigDecimal porcMunicipal) {
		this.porcMunicipal = porcMunicipal;
	}

	public BigDecimal getPorcEstadual() {
		return porcEstadual;
	}

	public void setPorcEstadual(BigDecimal porcEstadual) {
		this.porcEstadual = porcEstadual;
	}

	public BigDecimal getEstornoMunicipal() {
		return estornoMunicipal;
	}

	public void setEstornoMunicipal(BigDecimal estornoMunicipal) {
		this.estornoMunicipal = estornoMunicipal;
	}

	public BigDecimal getEstornoEstadual() {
		return estornoEstadual;
	}

	public void setEstornoEstadual(BigDecimal estornoEstadual) {
		this.estornoEstadual = estornoEstadual;
	}

	public Integer getEmpresaId() {
		return empresaId;
	}

	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

}
